/* BASE */

body {
    background: #FFF;
    font-family: 'OpenSans';
    padding-top: 20px;
}

strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

.clear {
    clear: both;
}

.container {
    max-width: 960px;
    width: 100%;
    margin: 0 auto;
}

h2 {
    text-align: center;
    font-size: 2.4rem;
    text-transform: uppercase;
    margin-bottom: 60px;
}

/* HEADER */

header .logo {
    width: 310px;
    float: left;
}

header .menu {
    width: 600px;
    padding: 25px 0 10px 30px;
    float: left;
    background: #0074c8;
    font-size: 1.125rem;
}

header .logo #block-block-2 {
    padding-top: 40px;
    display: none;
}

#block-system-main-menu .content ul {
    display: block;
    margin: 0;
    padding: 0;
}

#block-system-main-menu .content li {
    width: 180px;
    float: left;
    list-style: none;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-size: 400;
}

#block-system-main-menu .content a {
    color: #FFF;
    text-decoration: none;
}

/* Home Block */

#block-views-home-block .homeImgSmall {
    display: none;
}

#block-views-home-block .homeImg {
    display: block;
}

#block-views-home-block .left {
    float: left;
    width: 28%;
    padding: 10px 2% 10px 0;
    text-align: right;
    font-weight: bold;
    line-height: 1.2rem;
}

#block-views-home-block .right {
    float: left;
    width: 66%;
    padding: 10px 2%;
    color: #FFF;
    background: #0074c8;
    height: 50px;
    line-height: 1.2rem;
}

#block-views-home-block h1 {
    padding: 20px 0;
    font-size: 2.2rem;
    margin-top: 70px;
}

#block-views-home-block .views-field-field-confiance {
    margin-left: 10px;
    padding: 30px 0 30px 30%;
    clear: both;
    font-weight: bold;
}

/* Banners */

.arrow {
    display: block;
    width: 47px;
    height: 48px;
    background: url(../images/arrows.png) no-repeat top center;
    margin: 50px auto;
}

.arrow.top {
    background: url(../images/arrows.png) no-repeat bottom center;
}

.block-banners {
    height: 320px;
}

.parallax-container {
    height: 320px;
    overflow: hidden;
}

.parallax-container .parallax-banner {
    height: 1000px;
    background-size: cover;
}

/* Nos Forces, Nos services */

.trigger {
    position: relative;
    top: -350px;
}

#block-view-nosforces .content,
.block-view-thumbs .content {
    font-size: 0.9rem;
    line-height: 1.1rem;
    overflow: hidden;
    display: none;
}

.block-view-thumbs .content-txt {
    padding: 0 20px;
}

#block-view-nosforces .content h3,
.block-view-thumbs .content h3 {
    font-weight: bold;
    font-size: 1.4rem;
    margin-bottom: 5px;
}

#block-view-nosforces .content img,
#block-view-nosforces .content p,
.block-view-thumbs .content img,
.block-view-thumbs .content p {
    margin-bottom: 20px;
    max-width: 100%;
    width: 100%;
}

#block-view-nosforces .thumbs,
.block-view-thumbs .thumbs {
    position: relative;
    z-index: 100;
    padding-bottom: 25px;
    text-align: center;
}

#block-view-nosforces .thumbs li,
.block-view-thumbs .thumbs li {
    width: 125px;
    height: 125px;
    background: url(../images/bg-forces.png) no-repeat;
    border: 4px solid #e6e6e6;
    margin: 0 11px 11px 11px;
    display: inline-block;
    vertical-align: top;
}

.outer-center {
    float: right;
    right: 50%;
    position: relative;
}

.inner-center {
    float: right;
    right: -50%;
    position: relative;
}

#block-view-nosforces .thumbs a,
.block-view-thumbs .thumbs a {
    display: inline-block;
    width: 100%;
    height: 120px;
    padding-top: 5px;
    text-decoration: none;
    color: #000;
    font-size: 0.8rem;
}

.block-view-thumbs .thumbs a img {
    margin-bottom: 5px;
}

#block-view-nosforces .thumbs a em,
.block-view-thumbs .thumbs a em {
    color: #0074c8;
    line-height: 24px;
}

#block-view-partners .thumbsPartners {}

#block-view-partners .thumbsPartners a {
    white-space: nowrap;
    text-align: center;
}

#block-view-partners .thumbsPartners .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#block-view-partners .thumbsPartners img {
    vertical-align: middle;
}

/* NEWS */

.news-articles {
    border-bottom: 1px dotted #0074c8;
    padding-bottom: 20px;
    margin-bottom: 30px;
}

.news-articles h3 {
    font-weight: bold;
    font-size: 1.4rem;
    margin-bottom: 15px;
}

.news-date {
    line-height: 22px;
    padding-left: 35px;
    background: url(../images/news.png) no-repeat;
    margin-bottom: 25px;
}

#block-views-news-block .pager {
    padding-bottom: 30px;
}

#block-views-news-block .pager a {
    text-decoration: none;
    color: #0074c8;
}

/* BIZZDEV */

#section-bizzdev {
    text-align: center;
}

#logo-presentation {
    margin-bottom: 30px;
}

#section-bizzdev .bizzdev-bg {
    margin-top: F55px;
    height: 300px;
}

#section-bizzdev .bizzdev-presentation {
    background: #0074c8;
    padding: 20px;
    color: #FFF;
    font-size: 0.83rem;
    line-height: 18px;
}

#section-bizzdev .bizzdev-body {
    padding: 20px 0;
    font-size: 0.83rem;
    line-height: 18px;
    margin-bottom: 30px;
}

/* ZOOM ! */

#section-zoom {
    text-align: center;
}

#section-zoom h3 {
    padding-top: 30px;
    padding-bottom: 10px;
    font-weight: bold;
    font-size: 1.4rem;
}

#section-zoom .zoom-body {
    padding: 20px;
    font-size: 0.83rem;
    line-height: 18px;
    margin-bottom: 30px;
    text-align: left;
}

/* WEBFORM */

#block-webform-client-block-22 .field-name-body {
    background: #0074c8;
    padding: 15px 0;
    color: #FFF !important;
    line-height: 22px;
    margin-bottom: 70px;
}

#block-webform-client-block-22 .webform-container h3 {
    text-align: center;
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 10px;
}

#block-webform-client-block-22 .webform-container p {
    text-align: center;
}

#webform-client-form-22 {
    width: 480px;
    margin: 0 auto;
}

#webform-client-form-22 .form-item {
    height: 55px;
}

#webform-client-form-22 .webform-component-checkboxes {
    position: relative;
    height: 80px;
}

#webform-client-form-22 .webform-component-checkboxes::after {
    content: "*";
    color: red;
    position: absolute;
    top: 30px;
    right: -5px;
}

#webform-client-form-22 input {
    height: 22px;
    padding: 0 15px;
    margin: 0;
    width: 295px;
    float: left;
    border: 1px solid #0071bb;
}

#webform-client-form-22 .webform-component-checkboxes input {
    height: 22px;
    padding: 0 15px;
    margin: 0;
    /* float: left; */
    border: 1px solid #0071bb;
    width: initial;
    display: inline-block;
}

#webform-client-form-22 .webform-component-textarea {
    height: 85px;
    margin-top: 0;
}

#webform-client-form-22 textarea {
    padding: 0;
    margin: 0;
    width: 327px;
    height: 60px;
    float: left;
    resize: none;
    border: 1px solid #0071bb;
}

#webform-client-form-22 label {
    line-height: 22px;
    padding: 0;
    margin: 0;
    width: 135px;
    /* float: right; */
    text-indent: 20px;
    display: inline-block;
}

#webform-client-form-22 .webform-component-checkboxes label {
    padding: 0;
    margin: 0;
    width: 450px;
    float: left;
    resize: none;
}

#webform-client-form-22 .form-actions {
    padding-bottom: 40px;
}

#webform-client-form-22 .webform-submit {
    cursor: pointer;
    width: 328px;
}

/* JOBS & STAGES */

#block-views-jobs-stages-block {
    padding-top: 30px;
}

#block-views-jobs-stages-block .view-content {
    background: #0074c8;
    padding: 25px 20px;
    color: #FFF !important;
}

#block-views-jobs-stages-block .views-row {
    padding-bottom: 25px;
}

#block-views-jobs-stages-block h3,
#block-views-jobs-stages-block em {
    font-weight: bold;
}

#block-views-jobs-stages-block .views-field-field-sous-titre {
    margin-bottom: 7px;
}

#block-views-jobs-stages-block .views-field-nothing {
    text-align: right;
    padding: 7px 0;
}

#block-views-jobs-stages-block .views-field-body {
    color: #EEE !important;
    font-weight: 400;
}

#block-views-jobs-stages-block a {
    color: #FFF;
}

#block-views-jobs-stages-block a:hover {
    text-decoration: none;
}

/* CLAUSES DE CONFIDENTIALITE */

.basic-page-content {
    padding: 20px;
}

.basic-page-content h1,
.basic-page-content h2 {
    color: #0074c8;
}

.basic-page-content h1 {
    padding: 20px 0;
    font-size: 1.6em;
}

.basic-page-content h2 {
    text-align: left;
    font-size: 1.1em;
    text-transform: initial;
    margin: 10px 0;
}

.basic-page-content ul,
.basic-page-content p {
    padding-left: 40px;
    line-height: 1.3em;
}

.basic-page-content ul {
    list-style: disc;
    margin: 16px 0;
}

.basic-page-content a {
    color: #0074c8;
}

.basic-page-content a:visited {
    color: #0074c8;
}
